body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
background:rgba(128,0,0,0.1);
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,
.s8 #footer,.s9 #footer,.s11 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:-5px;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}

#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:220px;	top:190px;
	width:200px;	height:46px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:298px}
#btnWalktrough{	top:355px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s2 #btnLeft,.s4 #btnRight,.s5 #btnLeft,.s5 #btnRight,.s6 #btnLeft,.s7 #btnRight,.s8 #btnLeft,.s8 #btnRight,.s9 #btnLeft,.s9 #btnRight,.s11 #btnLeft,.s11 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:350px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:280px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:189px;	top:65px;
	width:282px;	height:198px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:262px;
	width:226px;	height:59px;
}

/* scene 2 */
#stone2{
	cursor:pointer;
	left:15px;	top:291px;
	width:65px;	height:47px;
}

#flint{
	cursor: pointer;
	left:35px;	top:312px;
	width:29px;	height:25px;
}

#btn2{
	left:468px;	top:238px;
	width:67px;	height:74px;
}

/* scene 3 */
#btnUp3{
	cursor:pointer;
	display: none;
	left:255px;	top:150px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#btn3{
	left:143px;	top:190px;
	width:31px;	height:28px;
}

#btn3b{
	left:238px;	top:127px;
	width:75px;	height:95px;
}

/* scene 4 */
#btnUp4{
	cursor:pointer;
	left:350px;	top:150px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#bush{
	cursor:pointer;
	left:1px;	top:226px;
	width:98px;	height:70px;
}
#bush.on{
	pointer-events: none;
	left:26px;
}

#pinecone{
	cursor:pointer;
	display:none;
	left:13px;	top:258px;
	width:29px;	height:31px;
}

#tree{
	cursor: pointer;
	left:474px;	top:0px;
	width:166px;	height:319px;
}

#tree2{
	display:none;
	left:534px;	top:212px;
	width:88px;	height:97px;
}

#boards{
	cursor: pointer;
	display: none;
	left:383px;	top:264px;
	width:139px;	height:85px;
}

#sled{
	cursor: pointer;
	display: none;
	left:360px;	top:272px;
	width:160px;	height:38px;
}

/* scene 5 */
#btnUp5{
	cursor:pointer;
	left:300px;	top:140px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#btn5{
	left:102px;	top:183px;
	width:68px;	height:83px;
}

#fireplace{
	background:url(img/fire.png) no-repeat 0 80px;
	cursor:pointer;
	left:110px;	top:190px;
	width:56px;	height:80px;
}
#ui #fireplace.f0{background-position: 0 0}
#ui #fireplace.f1{background-position: 0 -80px}
#ui #fireplace.f2{background-position: 0 -160px}
#ui #fireplace.f3{background-position: 0 -240px}

#door5{
	cursor: pointer;
	left:415px;	top:50px;
	width:79px;	height:230px;
}

#door5b{
	display:none;
	left:377px;	top:60px;
	width:52px;	height:237px;
}

#knife{
	cursor: pointer;
	left:437px;	top:113px;
	width:38px;	height:29px;
}

/* scene 6 */
#btnUp6{
	cursor:pointer;
	display: none;
	left:320px;	top:0px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#btn6,#rope6{
	left:313px;	top:138px;
	width:41px;	height:173px;
}
#rope6{display: none}

#rock6{
	cursor: pointer;
	left:62px;	top:225px;
	width:128px;	height:97px;
	-webkit-transform-origin: 0 90px;
	transform-origin: 0 90px;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
#ui #rock6.f1,#ui #rock6.f2{
	-webkit-transform: rotate(-120deg);
	transform: rotate(-120deg);
}
#ui #rock6.f2{left:20px;top:300px}

#saw{
	cursor: pointer;
	left:122px;	top:291px;
	width:42px;	height:20px;
}

#bar6{
	display: none;
	left:179px;	top:242px;
	width:55px;	height:55px;
	-webkit-transform-origin: 0 55px;
	transform-origin: 0 55px;
}
#bar6.f1{
	-webkit-transform: rotate(30deg);
	transform: rotate(30deg);
}

/* scene 7 */
#btnDown7{
	cursor:pointer;
	left:300px;	top:278px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#btn7{
	left:56px;	top:232px;
	width:97px;	height:40px;
}

#rope7{
	cursor: pointer;
	left:548px;	top:73px;
	width:58px;	height:233px;
}

#rope7b{
	cursor: pointer;
	display: none;
	left:524px;	top:271px;
	width:53px;	height:43px;
}

#rope7c{
	display: none;
	left:547px;	top:73px;
	width:20px;	height:47px;
}

/* scene 8 */
#btnUp8{
	cursor:pointer;
	left:300px;	top:20px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#btnDown8{
	cursor:pointer;
	left:300px;	top:278px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#bar8{
	cursor: pointer;
	left:86px;	top:250px;
	width:45px;	height:12px;
}

#stones{
	background:url(img/stones.png);
	left:450px;	top:-135px;
	width:43px;	height:466px;
}
#ui #stones.f1{background-position: -50px 0}
#ui #stones.f2{background-position: -100px 0}
#ui #stones.f3{background-position: -150px 0}
#ui #stones.f4{background-position: -200px 0}
#ui #stones.f5{background-position: -250px 0}
#ui #stones.f6{background-position: -300px 0}
#ui #stones.f7{background-position: -350px 0}


/* scene 9 */
#btnDown9{
	cursor:pointer;
	left:300px;	top:278px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#vine{
	cursor:pointer;
	left:109px;	top:0px;
	width:81px;	height:197px;
}

#vine2{
	cursor:pointer;
	display: none;
	left:105px;	top:232px;
	width:74px;	height:73px;
}

#btn9{
	left:273px;	top:182px;
	width:82px;	height:18px;
}

/* scene 11 */
#trees11a,#trees11b{
	background:url(img/trees.png);
	width:320px; height:400px;
	top:20px;
}
#trees11b{
	right:0;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
}

#ui #trees11a.f1,#ui #trees11b.f1{background-position:-320px 0}
#ui #trees11a.f2,#ui #trees11b.f2{background-position:-640px 0}
#ui #trees11a.f3,#ui #trees11b.f3{background-position:-960px 0}
#ui #trees11a.f4,#ui #trees11b.f4{background-position:-1280px 0}
#ui #trees11a.f6,#ui #trees11b.f6{background-position:-320px 0}
#ui #trees11a.f7,#ui #trees11b.f7{background-position:-640px 0}
#ui #trees11a.f8,#ui #trees11b.f8{background-position:-960px 0}
#ui #trees11a.f9,#ui #trees11b.f9{background-position:-1280px 0}
#ui #trees11a.f11,#ui #trees11b.f11{background-position:-320px 0}
#ui #trees11a.f12,#ui #trees11b.f12{background-position:-640px 0}
#ui #trees11a.f13,#ui #trees11b.f13{background-position:-960px 0}
#ui #trees11a.f14,#ui #trees11b.f14{background-position:-1280px 0}

/* popups */
#p1Lock{
	left:216px;	top:27px;
	width:218px;	height:243px;
}

#p2Lock{
	left:200px;	top:97px;
	width:263px;	height:97px;
}

#n0,#n1,#n2,#n3{
	background:url(img/numbers24.png) no-repeat 0px 0px;
	left:219px;	top:121px;
	width:39px;	height:44px;
}
#n1{left:269px}
#n2{left:318px}
#n3{left:367px}

#ui .n1{background-position:-35px 0}
#ui .n2{background-position:-70px 0}
#ui .n3{background-position:-105px 0}
#ui .n4{background-position:-140px 0}
#ui .n5{background-position:-175px 0}
#ui .n6{background-position:-210px 0}
#ui .n7{background-position:-245px 0}
#ui .n8{background-position:-280px 0}
#ui .n9{background-position:-315px 0}

#p2Btn{
	left:425px;	top:121px;
	width:25px;	height:46px;
}

#p2Lock2{
	display:none;
	left:200px;	top:45px;
	width:233px;	height:214px;
}

#p2Key{
	cursor:pointer;
	display:none;
	left:287px;	top:198px;
	width:56px;	height:33px;
}

#p3Lock{
	left:185px;	top:95px;
	width:325px;	height:89px;
}

#S0,#S1,#S2,#S3{
	background:url(img/signs.png) no-repeat 0px 0px;
	left:193px;	top:112px;
	width:52px;	height:53px;
}
#S1{left:249px}
#S2{left:305px}
#S3{left:361px}

#ui .S1{background-position:-60px 0}
#ui .S2{background-position:-120px 0}
#ui .S3{background-position:-180px 0}
#ui .S4{background-position:-240px 0}

#p3Btn{
	left:425px;	top:117px;
	width:25px;	height:43px;
}

#p4Lock{
	left:150px;	top:23px;
	width:317px;	height:225px;
}